package cn.com.ty.lift.business.capital.dao.entity.model;

import cn.com.xwy.boot.controller.BaseRequestModel;
import lombok.Data;
import lombok.EqualsAndHashCode;

import javax.validation.constraints.NotNull;

/**
 * @author bieao
 * @date 2020/2/3
 * @description 大修项目列表请求体
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class CapitalRepairRequest extends BaseRequestModel {
    /**
     * 项目ID
     */
    @NotNull(message = "notEmpty")
    private Long id;
}
